[Desktop Entry]
X-TDE-ServiceTypes=media/dvdvideo,media/blurayvideo
Actions=Play;
Encoding=UTF-8
X-TDE-Priority=TopLevel

[Desktop Action Play]
Name=Play DVD/BLURAY with Kaffeine
Icon=kaffeine
Exec=kaffeine -d %u DVD
